#slider .slide {
	position: relative;
	height: 100%;
	overflow: hidden;
}

.slider-container {
	width: auto;
}

#slider, #slider img {
	width: 100%;
}

.controls ol li a:focus, .prevBtn a:focus, .nextBtn a:focus{outline:none;}

.slider-container .controls{
	bottom: 85px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 100%;
    z-index: 5;
	background-color: #7f7d88; 
}
.controls ol{
	list-style: none;
	padding: 0;
	margin: 0;
	line-height: 0;
}
.controls ol li{
	display: inline-block;
	background-color: #7f7d88;
	height: 10px;
	width: 70px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
.controls ol li:first-child{
	border-left: 2px solid #fff;
}
.controls ol li:last-child{
	border-right: 2px solid #fff;
}
.controls ol li span{
	display: none;	
}
.controls ol li:hover{
	background-color: #95939f;
}
.controls ol li.current, .controls ol li.current:hover{
	background-color: #93acbb;
}